ALTER TABLE `kolhoz_user` ADD `arena1` VARCHAR( 1000 ) NOT NULL ;
ALTER TABLE `kolhoz_user` ADD `arena2` VARCHAR( 1000 ) NOT NULL ;
ALTER TABLE `kolhoz_user` ADD `arena3` VARCHAR( 1000 ) NOT NULL ;
ALTER TABLE `kolhoz_user` ADD `arena4` VARCHAR( 1000 ) NOT NULL ;
ALTER TABLE `kolhoz_user` ADD `arena5` VARCHAR( 1000 ) NOT NULL ;
ALTER TABLE `kolhoz_user` ADD `arena_win` VARCHAR( 1000 ) NOT NULL ;
ALTER TABLE `kolhoz_user` ADD `arena2max` VARCHAR( 1000 ) NOT NULL ;
ALTER TABLE `kolhoz_user` ADD `arena2time` VARCHAR( 1000 ) NOT NULL ;
